﻿using System;
using REBORN.Common.AOP;
using REBORN.Common.Enum;
namespace Property.Model.Entity
{

    /// <summary>
    /// Rb_Workflow_CopyToPeople Entity
    /// </summary> 
    [Serializable]
    [DB(ConnectionName = "PropertyConnection")]
    public class Rb_Workflow_CopyToPeople
    {

        /// <summary>
        /// Id
        /// </summary>        
        public int Id
        {
            get;
            set;
        }
        /// <summary>
        /// 员工id
        /// </summary>        
        public int? EmployeeId
        {
            get;
            set;
        }
        /// <summary>
        /// 工作流id
        /// </summary>        
        public int? WorkFlowId
        {
            get;
            set;
        }
        /// <summary>
        /// 0资产    1耗材   2请购   3耗材采购入库   4资产采购入库
        /// </summary>        
        public int? TemplateType
        {
            get;
            set;
        }
        /// <summary>
        /// 1未审核  2已审核
        /// </summary>        
        public WFRrocessStatus? Stauts
        {
            get;
            set;
        }
        /// <summary>
        /// 1未读  2已读
        /// </summary>        
        public int? ReadStauts
        {
            get;
            set;
        }
    }
}