﻿using REBORN.Common.AOP;
using Property.Model.Entity;
using System;

namespace Property.Model.Extend
{
    /// <summary>
    /// 客户账户表扩展
    /// </summary>
    [Serializable]
    [DB(ConnectionName = "FinanceConnection")]
    public class RB_ClientBankAccount_Extend : RB_ClientBankAccount
    {
        /// <summary>
        /// 客户账户id
        /// </summary>
        public string ClientIdStr { get; set; }
        /// <summary>
        /// 
        /// </summary>
        public string ObjIdStr { get; set; }
        /// <summary>
        /// 客户名称
        /// </summary>
        public string ClientName { get; set; }
        /// <summary>
        /// 所属银行
        /// </summary>
        public string BankName { get; set; }

        /// <summary>
        /// 交易金额
        /// </summary>
        public decimal? PayMoney { get; set; }
    }
}
