﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace REBORN.Common
{
    /// <summary>
    /// web端登录用户信息缓存
    /// </summary>
    public class UserInfo
    {
        /// <summary>
        /// 集团名称
        /// </summary>
        public string GroupName { get; set; }

        /// <summary>
        /// 集团图片
        /// </summary>
        public string GroupPic { get; set; }

        /// <summary>
        /// 集团域名
        /// </summary>
        public string Domain { get; set; }

        /// <summary>
        /// 公司名称
        /// </summary>
        public string BranchName { get; set; }
        /// <summary>
        /// 部门名称
        /// </summary>
        public string DepartName { get; set; }
        /// <summary>
        /// 岗位名称
        /// </summary>
        public string PostName { get; set; }
        /// <summary>
        /// 姓名
        /// </summary>
        public string emName { get; set; }
        /// <summary>
        /// 用户id
        /// </summary>
        public int EmployeeId { get; set; }
        /// <summary>
        /// 集团id
        /// </summary>
        public int RB_Group_id { get; set; }
        /// <summary>
        /// 公司id
        /// </summary>
        public int RB_Branch_id { get; set; }
        /// <summary>
        /// 岗位id
        /// </summary>
        public int RB_Post_Id { get; set; }
        /// <summary>
        /// 部门id
        /// </summary>
        public int RB_Department_Id { get; set; }
        /// <summary>
        /// token
        /// </summary>
        public string token { get; set; }

        /// <summary>
        /// 文件域名
        /// </summary>
        public string FileDomain { get; set; }
        /// <summary>
        /// 用户菜单
        /// </summary>
        public object UserMenu { get; set; }

        /// <summary>
        /// 用户头像
        /// </summary>
        public string Icon { get; set; }
    }
}
