﻿using REBORN.Common.Plugin;

namespace REBORN.Common.Enum
{
    /// <summary>
    /// 入库枚举
    /// </summary>
    public enum StockInStatusEnum
    {
        /// <summary>
        /// 已入库
        /// </summary>
        [EnumField("已入库")]
        StockIn = 1,
        /// <summary>
        /// 待入库
        /// </summary>
        [EnumField("待入库")]
        StockInWarting = 2,
        /// <summary>
        /// 审核驳回
        /// </summary>
        [EnumField("审核驳回")]
        StockInAuditReject = 3,
        /// <summary>
        /// 已取消
        /// </summary>
        [EnumField("已取消")]
        Cancel = 4
    }
}
