﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Property.Common.Message
{
    /// <summary>
    /// 消息队列配置文件
    /// </summary>
    public class RabbitConfig
    {

        /// <summary>
        /// 主机名:ip地址
        /// </summary>
        public string HostName { get; set; }

        /// <summary>
        /// 端口
        /// </summary>
        public int Port { get; set; }

        /// <summary>
        /// 用户名
        /// </summary>
        public string UserName { get; set; }

        /// <summary>
        /// 密码
        /// </summary>
        public string Password { get; set; }

        /// <summary>
        /// 队列名称
        /// </summary>
        public string QueenName { get; set; }
    }
}
