﻿using System.Collections.Generic;

namespace Property.Model.Extend
{
    /// <summary>
    /// 部门树形结构列表
    /// </summary>
    public class DepartmentTree_ViewModel
    {
        /// <summary>
		/// 部门编号(主键)
		/// </summary>
		public int DeptId { get; set; }

        /// <summary>
        /// 部门名称
        /// </summary>
        public string DeptName { get; set; }


        /// <summary>
        /// 上级部门编号
        /// </summary>
        public int ParentId { get; set; }

        /// <summary>
        /// 校区编号
        /// </summary>
        public int School_Id { get; set; }

        /// <summary>
        /// 是否校区  1是
        /// </summary>
        public int IsCompany { get; set; }

        /// <summary>
        /// 数据类型(1-部门，2-员工,3-岗位)
        /// </summary>
        public int DataType { get; set; }


        public string ManagerIds { get; set; }

        /// <summary>
        /// 下级部门列表
        /// </summary>
        public List<DepartmentTree_ViewModel> ChildList { get; set; }
    }
}
