﻿using Property.Model.Entity;
using System;
using System.Collections.Generic;

namespace Property.Model.Extend
{
    /// <summary>
    /// 部门实体实体类
    /// </summary>
    [Serializable]
    public class RB_Department_ViewModel : RB_Department
    {
        /// <summary>
        /// 创建人
        /// </summary>
        public string CreateByName { get; set; }

        /// <summary>
        /// 修改人
        /// </summary>
        public string UpdateByName { get; set; }


        /// <summary>
        /// 集团名称
        /// </summary>
        public string GroupName { get; set; }

        /// <summary>
        /// 校区名称
        /// </summary>
        public string SchoolName { get; set; }

        /// <summary>
        /// 部门编号【逗号分隔，查询使用】
        /// </summary>
        public string QDeptIds { get; set; }


        /// <summary>
        /// 上级ids
        /// </summary>
        public string QParentIds { get; set; }

        /// <summary>
        /// 上级部门名称
        /// </summary>
        public string ParentDeptName { get; set; }

        /// <summary>
        /// 负责人姓名
        /// </summary>
        public string ManagerName { get; set; }

        /// <summary>
        /// 选择的岗位
        /// </summary>
        public List<int> ChoosePostList { get; set; }
    }
}